## plymouth-theme-ucube 1.0.0

=== debian/changelog ===
plymouth-theme-ucube (1.0.0) stable; urgency=medium

  * First Release 

 -- HamoniKR <pkg@hamonikr.org>  Wed, 07 Feb 2024 11:50:06 +0900
