=== debian/control ===
Source: plymouth-theme-ucube
Section: admin
Priority: optional
Maintainer: Kevin Kim <chaeya@gmail.com>
Standards-Version: 4.1.4

Package: plymouth-theme-ucube
Architecture: all
Depends: plymouth-themes
Conflicts: 
Recommends: 
Replaces: 
Homepage: 
Description: ucube plymouth theme
  boot animation theme
