=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

# gzip required on reprepro version 5.1.1
override_dh_builddeb:
	dh_builddeb -- -Zgzip
